/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	background:url(../images/bg.gif);
	background-color: #00a0db;
 	font-size: 80%; 
	color: #333;
 	margin-bottom: 0px;
	font-family: Verdana, Lucida, sans-serif; 
	height:100%;
}

#wrap {min-height: 100%;}

html {
	height:100%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{clear:both;}

/* CONTAINER
----------------------------------------- */
#header-bar {
	height:20px;
	width:100%;
	background-image: url(../images/header-bar.gif);
}

#Container { 
	width: 990px;
	margin: 0 auto;
	overflow:auto;
	padding-bottom:245px;
}

.container { 
	width: 990px;
	margin: 0 auto;
}

#Layout {
	width: 760px;
	clear: both;
	overflow: hidden;
	margin: 15px auto;
}
#Content {
	width: 960px;
	background: #fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding: 15px 15px;
	float:left;
	margin-bottom:20px;
}

.content-column {
	width:500px;
	float:left;
	margin: 25px 
}
/* HEADER
----------------------------------------- */
#Header { 


}
 	
#title {
	margin: 20px 0 20px 25px;
}	

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	padding: 5px 0 8px 0;
	margin: 0 0 40px 45px;
}
	
		#Navigation li { 
	 		 float:left;
			display: block;
			border-right:2px solid #BCCF01;
		}
		
		#Navigation li:last-child { 
			border-right:none;
		}
  			#Navigation li a { 
				float: left;
				text-decoration: none;
				display: block; 
				font-size: 1.2em; 
				font-family: 'PT Sans', Tahoma, Verdana, Helvetica, sans serif;
				margin:  0px 7px 0px 0px;
				padding: 2px 12px 5px 0px;
				color: #F8FCFB;
				
			}
					#Navigation li a:hover { 
			 			background: #9BBD35; 
						cursor: pointer;
						-webkit-border-radius: 12px;
						-moz-border-radius: 12px;
						border-radius: 12px;
						padding-left:12px;
						margin-left:-12px;
					}
				
    			#Navigation li .current { 
				 		background: #9BBD35; 
						-webkit-border-radius: 12px;
						-moz-border-radius: 12px;
						border-radius: 12px;
						padding-left:12px;
						margin-left:-12px;
						color:#1B62B4;
					}
			
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #666;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 360px;  
	margin: 25px ;
	padding: 0;
	float:left;
}
	
#Sidebar a.Sidebar-button-odd { 
	display:block;
	color:#fff;
	font-size:16px;
	padding:10px 20px;
	height:25px;
	margin:10px 0;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	font-family: 'PT sans', tahoma, verdana, arial, helvetica, sans serif;
	background-color: #00A0DB ; 
}

#Sidebar a.Sidebar-button-odd:hover {
	text-decoration:none;
	background-color:#07B1EF;
}

#Sidebar a.Sidebar-button-even { 
	display:block;
	color:#fff;
	font-size:16px;
	padding:10px 20px;
	height:25px;
	margin:10px 0;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	font-family: 'PT sans', tahoma, verdana, arial, helvetica, sans serif;
	background-color: #EE712F ; 
}

#Sidebar a.Sidebar-button-even:hover {
	text-decoration:none;
	background-color:#FF8132;
}

#Sidebar .children-holder li {
	list-style-image: url(../images/raquo.png);
	margin-left:20px;
}

#Sidebar li.link {
	list-style-image: url(../images/raquo.png);
	margin-left:20px;
}

/* Home photo banner
---------------------------------------- */
#home-banner-wrapper {
    float: left;
    height: 292px;
	margin:-9px 0 -20px -9px;
}
.banner-button-container {
    float: left;
    height: 1px;
    position: relative;
    top: 135px;
    width: 1022px;
    z-index: 1000;
}

/* Home events holder
---------------------------------------- */
#home-events-holder { margin-left:0px; width:370px;}

#home-events-holder li{
	background: none repeat scroll 0 0 #E7E7E7;
    border-radius: 9px 9px 9px 9px;
    float: left;
    height: 130px;
    list-style-type: none;
    margin: 0px 5px 5px 0;
    overflow: hidden;
    padding: 6px;
    text-overflow: ellipsis;
    width: 103px;
	-o-text-overflow: ellipsis;
    -moz-binding: url( 'bindings.xml#ellipsis' );
}

#home-events-holder li:last-child{margin-right:0px;}

#Sidebar h1 {
	font-size:23px;
	border-bottom: 2px dotted #cfcfcf;
	text-align:center;
}

#home-events-holder p {
	text-align:center;
	font-size:12px;
	line-height:1.5;
	text-overflow:ellipsis;
}

/* Home latest news
---------------------------------------- */

#home-latest-news {border-top: 2px dotted #a5a5a5; padding-top:15px; margin-top: 20px;}


/* NEWS LISTING PAGE
---------------------------------------- */

#latest-news li{
	list-style-type:none;
	margin-left: 0px;
	padding: 10px 0 10px 0;
	border-bottom: 2px dotted #a2a2a2;
}

#latest-news li:first-child { padding-top:0px;}

#latest-news li img {
	margin: 0px 25px 0px 0;
} 


/* PAGINATION
---------------------------------------- */

#pagination  {
	float:right;
	margin-right:20px;
}

#pagination li {
	background-color:#EE712F;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	float:left;
	list-style-type:none;
	padding:5px 10px;
	margin: 3px;
	color:#fff;
}

#pagination li a {color: #fff;}

#pagination li:hover {background-color: #9BBD35;}

#pagination .current {background-color: #9BBD35;}

/* GALLERY
---------------------------------------- */

#gallery {
	list-style-type:none;
	margin: 0 0 0 15px;
}

#gallery li{float:left; margin-bottom:15px;}


/* CONTACT
---------------------------------------- */

#contact {
	width:235px;
	float:left;
	margin: 0 0 0 25px;
}

/* CALENDAR PAGE
---------------------------------------- */

#upcoming-events-listing {
	width:525px;
	float:left;
}

#upcoming-events-listing p{font-size:13px; line-height:1.5;}

#upcoming-events-listing li{
	list-style-type:none;
	margin-left: 0px;
	padding: 10px 0 10px 0;
	border-bottom: 2px dotted #a2a2a2;
}

#upcoming-events-listing li:first-child { padding-top:0px;}


/*0o0o0o0o0o0o-----------------calendarrrrrr----------------0o0o0o0o0o0o*/

#event-calendar-container {
    background:#F2E6B6 ;
    float: right;
    padding-bottom:10px;
    width: 368px;
	margin-top:-45px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	margin-right:15px;
	}

#event-calendar-container h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 12px 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
	color:#0171BD;
}
#event-calendar-container table {
    border-collapse: none;
	border-style:hidden;
    margin: 0 15px 15px;
    width: 340px;
	}
	
#event-calendar-container td{	
	border-style:hidden;
	height:40px;
	font-size:14px;
	font-weight:bold;
	font-family:'PT Sans', Tahoma, Helvetica, sans serif;
	text-align:center;
	}

#event-calendar-container td a {	
	color:#009FD9;
	}
#month-navigator {
    color: #5E6D81;
    float: left;
    font-size: 10px;
    margin-top: 3px;
    width: 368px;
	border-top: 1px dotted #BFB797;
	padding-top:6px;
}	
#previous-month {
    float: left;
    margin-left: 20px;
    width: 150px;
}
#next-month {
    float: right;
    margin-right: 20px;
    text-align: right;
    width: 150px;
}	

#month-navigator a {
    color: #5E6D81;
}

#event-calendar-container th.days {
    color: #9BBD35;
    font-size: 14px;
    text-align: center;
	font-weight:bold;
	border-style:hidden;
}

#event-calendar-container td.has-event {
    background: #EE712F;
    color: #FFFFFF;
    height: 18px;
    text-align: center;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
}

#event-calendar-container td.has-event a {color:#fff;}

#event-calendar-container td.not-in-month a{
    color: #F2E6B6;
}

#event-calendar-container td.has-event .not-in-month {background: #F2E6B6;}

	

#event-calendar-container td.today.has-event a {
    color: #fff;
    font-weight: bold;
}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF ;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff ;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent ;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}


/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	width: 100%; 
	position: relative;
	margin-top: -225px; /* negative value of footer height */
	height: 225px;
	background-color:#F2E6B6;
	color:#1858B2;
	font-family: 'PT Sans';
}
	
	#Footer-bar {
		width:100%;
		background-image:url(../images/footer-bar.gif);
		height:21px;
	}
	
	#Footer p { 
		color: #1858B2;
		font-size: 1.2em;
		text-align: left;
		float:left;
		line-height:1.4;
		margin: 40px 200px 0 20px ;
		font-family: 'PT Sans';
	}
		 	#Footer ul {
				float:left; 
				display:block;
				font-family: 'PT Sans';
				margin: 35px 0 0 20px;
			}
			
			#Footer ul li {
				list-style-type:none;
				margin-bottom:0px;
				font-size:15px;
				color:#1858B2;
				text-transform:uppercase;
				line-height:1;
				}
	
  		#Footer a { 
	   		color: #1858B2; 
	   		text-decoration: none;
			font-family: 'PT Sans';
		}
			#Footer a:hover {
				text-decoration: underline;
			}
	
	#Footer-copyright {
		background:#fff;
		width:100%;
		height:30px;
		float:left;
		border-top:1px solid #cfcfcf;
			}
		#Footer-copyright .container {width:380px; margin-top:7px;}
	
		#Footer-copyright p {color:#777; font-size:12px;}
		#Footer-copyright a {color:#3E91C4; font-size:12px; text-decoration:none;}
			#Footer-copyright a:hover {text-decoration:underline;}



/* image gallery
--------------------------------------------- */

.gallery-layout {margin:0;padding:0;}

.gallery-layout li {float:left;padding:10px;list-style:none;margin:0;}

.gallery-layout li:hover {background:#ddd;}

.content-column #album-list ul {margin-left:0px;}

.content-column #album-list ul li {list-style:none; overflow:hidden; clear:both; margin:5px 0px 5px -20px; }

.content-column #album-list ul li .defaultImage {width:124px;float:left;}
	
.content-column #album-list ul li .defaultImage a{width:100%;text-align:center;}

.content-column #album-list ul li .defaultImage a:hover{background:#ccc;}

.content-column #album-list ul li .defaultImage a img {margin:0;padding:0;}

#album-list ul li .galleryDetails{width:300px;float:left;padding:52px 0 20px 30px;}

.content-column #album-list ul li h4{margin:0;padding:0; border:none;}

#pagination-imagegallery{border:0;margin:10px 0 0 0;padding:0;clear:both;}

#pagination-imagegallery li{border:0;margin:0;padding:0;font-size:11px;list-style:none;margin-right:2px;display:inline;}

#pagination-imagegallery li a{border:solid 1px #9aafe5;margin-right:2px;}

#pagination-imagegallery .previous-off,#pagination-imagegallery .next-off{border:solid 1px #DEDEDE;color:#888888;display:block;float:left;font-weight:bold;margin-right:2px;padding:3px 4px;}

#pagination-imagegallery .next a,#pagination-imagegallery .previous a{font-weight:bold;}

#pagination-imagegallery .active{background:#2e6ab1;color:#FFFFFF;font-weight:bold;display:block;float:left;padding:4px 6px;}

#pagination-imagegallery a:link,#pagination-imagegallery a:visited{color:#0e509e	display:block;float:left;padding:3px 6px;text-decoration:none;}

#pagination-imagegallery a:hover{border:solid 1px #0e509e;}

.gallery-layout{background:url('../images/ajax-loader-lg.gif') center no-repeat;zoom:1;}

.gallery-layout:after{content:".";display:block;visibility:hidden;height:0;clear:both;}

.gallery-layout.loaded{background:none;}

.gallery-layout.loaded li a{visibility:visible;}

.gallery-layout li a{visibility:hidden;}

.album-nav{overflow:hidden;border:1px solid #aaa;border-width:1px 0;padding:5px 0;margin:10px 0;}

.album-nav ul{margin:0;padding:0;}

.album-nav ul li{width:48%;margin:0;padding:1%;list-style:none;}

.album-nav ul li.next{float:right;}

.album-nav ul li.prev{float:left;}

.album-nav ul li:hover{background:#ddd;}

.album-nav ul li .album-nav-img{width:20%;float:left;}

.album-nav ul li .album-nav-desc{width:75%;float:right;}

.album-nav h4{border:0;font-size:12px;margin:0;}

	
  	